body { margin:0; padding:0; background-color:#FFFFFF; }

body, td, p { font-size:9pt; font-family:Arial, sans-serif; color:#000000; }
h1 { font-size:16pt; color:#000000; font-weight:bold;  }
h2 { font-size:14pt; color:#000000; font-weight:bold; line-height:14px; }
h3 { font-size:9pt; color:#000000; font-weight:bold; line-height:14px; }

.quote1 { margin-left:1cm; margin-right:1cm; font-family:Times New Roman; font-style :italic; font-size:11pt;}

td.time { font-size:9pt; color:#FFFFFF; text-decoration:none; font-weight=normal }
td.navbar { font-size:9pt; color:#00B756; text-decoration:none; font-weight:bold; }
td.navbaron { font-size:9pt; color:#B5E8BF; background-color:#009E49; text-decoration:none; font-weight:bold; }
td.netnav { font-size:9pt; color:#000000; text-decoration:none; font-weight:normal; }
td.netnavon { font-size:9pt; color:#FFFFFF; background-color:#4FA97F; text-decoration:none; font-weight:normal; }
td.title { font-size:16pt; color:#00B756; font-style: italic; text-decoration:none; font-weight:bold; line-height:30px;  }
td.nettletitle { font-size:20pt; color:#FFFFFF; font-style: italic; text-decoration:none; font-weight:bold;  }
td.footer { font-size:9pt; color:#B5E8BF; text-decoration:none; font-weight:normal; }
td.bullet { font-size:14pt; color:#009E49; text-decoration:none; font-weight:bold; line-height:14px; }
textarea { font-size:9pt; font-family:verdana, sans-serif; color:#000000; }

.bulleted { padding-left:0.5cm; }
 
span.title { font-size:11pt; color:#FFFFFF; font-style: italic; text-decoration:none; font-weight:bold;  }
span.bullet { font-size:11pt; font-weight:bold; margin-left:-0.4cm;  }
span.bullet2 { font-size:11pt; font-weight:bold; }

p.sitemap {
margin:5px;


}
a.homepage:link, a.homepage:visited, a.homepage:active { font-size:9pt; color:#009E49; text-decoration:none; font-weight:bold; }
a.homepage:hover { font-size:9pt; color:#FFFFFF; text-decoration:none; font-weight:bold; }

a.navi:link { font-size:9pt; color:#00B756; text-decoration:none; font-weight:bold; }
a.navi:active { font-size:9pt; color:#00B756; text-decoration:none; font-weight:bold; }
a.navi:visited { font-size:9pt; color:#00B756; text-decoration:none; font-weight:bold; }
a.navi:hover { font-size:9pt; color:#B5E8BF; text-decoration:none; font-weight:bold; }

a.navbar:link, a.navbar:visited, a.navbar:active { font-size:10pt; color:#B5E8BF; text-decoration:none; font-weight:normal; }
a.navbar:hover { font-size:10pt; color:#FFFFFF; text-decoration:none; font-weight:normal; }

a.pale:link, a.pale:visited, a.pale:active { font-size:10pt; color:#B5E8BF; text-decoration:none; font-weight:normal; }
a.pale:hover { font-size:10pt; color:#009E49; text-decoration:none; font-weight:normal; }

a.menu:link, a.menu:visited, a.menu:active { font-size:9pt; color:#FFFFFF; text-decoration:none; font-weight:normal; }
a.menu:hover { font-size:9pt; color:#FFFFFF; text-decoration:none; font-weight:normal; }

a.index:link, a.index:visited, a.index:active { font-size:9pt; color:#000000; text-decoration:none; font-weight:bold; }
a.index:hover { font-size:9pt; color:#000000; text-decoration:none; font-weight:bold; }

a.rmenu:link, a.rmenu:visited, a.rmenu:active { font-size:9pt; color:#000000; text-decoration:none; font-weight:normal; line-height:12px; }
a.rmenu:hover { font-size:9pt; color:#000000; text-decoration:none; font-weight:normal; }

a.paging:link, a.paging:visited, a.paging:active { color:#FF0000; text-decoration:none; font-weight:normal; line-height:12px; }
a.paging:hover { color:#FF0000; text-decoration:underline; font-weight:normal; }

a.pagb:link, a.pagb:visited, a.pagb:active { color:#000000; text-decoration:none; font-weight:normal; }
a.pagb:hover { color:#008000; text-decoration:none; font-weight:normal; }

a.btl:link { font-size:9pt; color:#44926D; text-decoration:none; font-weight:bold; }
a.btl:active { font-size:9pt; color:#44926D; text-decoration:none; font-weight:bold; }
a.btl:visited { font-size:9pt; color:#44926D; text-decoration:none; font-weight:bold; }
a.btl:hover { font-size:9pt; color:#44926D; text-decoration:underline; font-weight:bold; }

a:link { font-size:9pt; color:#44926D; text-decoration:none; font-weight:bold; }
a:active { font-size:9pt; color:#44926D; text-decoration:none; font-weight:bold; }
a:visited { font-size:9pt; color:#44926D; text-decoration:none; font-weight:bold; }
a:hover { font-size:9pt; color:#44926D; text-decoration:underline; font-weight:bold; }

a.btlb:link, a.btlb:visited, a.btlb:active { color:#000000; text-decoration:none; font-weight:bold; }
a.btlb:hover { color:#000000; text-decoration:underline; font-weight:bold; }

.author {font-weight:bold; font-style:italic; margin-right:1cm; text-align:right;  }


td.sitenavon { 
	font-size:9pt; 
	color:#B5E8BF;
	background-color:#009E49;
	text-decoration:none;
	font-weight:bold;
	vertical-align:middle;
	margin:0px;
	padding-top: 0px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:0px;
	max-height:10px;
	line-height:18px;
}
td.sitenavhov { 
	font-size:9pt; 
	color:#FFFFFF;
	background-color:#009E49;
	text-decoration:none;
	font-weight:bold;
	vertical-align:middle;
	margin:0px;
	padding-top: 0px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:0px;
	max-height:10px;
	line-height:18px;
}
td.sitenav { 
	font-size:9pt; 
	color:#00B756;
	background-color:#00552A;
	text-decoration:none;
	font-weight:bold;
	vertical-align:middle;
	padding-top: 0px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:0px;
	margin:0px;
	max-height:10px;
	line-height:18px;
}
td.menuhov { 
	font-size:9pt; 
	color:#008000;
	background-color:#DCF5D3;
	text-decoration:none;
	font-weight:normal;
	vertical-align:top;
	margin:0px;
	padding-top: 3px;
	padding-left:10px;
	padding-right:5px;
	padding-bottom:3px;
	max-height:20px;
}
td.menuon { 
	font-size:9pt; 
	color:#000000;
	background-color:#F1FBEE;
	text-decoration:none;
	font-weight:normal;
	vertical-align:top;
	margin:0px;
	padding-top: 2px;
	padding-left:9px;
	padding-right:4px;
	padding-bottom:2px;
	max-height:20px;
	border: 1px green solid;
}
td.menu { 
	font-size:9pt; 
	color:#000000;
	background-color:#B5E8BF;
	text-decoration:none;
	font-weight:normal;
	vertical-align:top;
	margin:0px;
	padding-top: 3px;
	padding-left:10px;
	padding-right:5px;
	padding-bottom:3px;
	max-height:20px;
}
td.mpagehov { 
	font-size:9pt; 
	color:#008000;
	background-color:#DCF5D3;
	text-decoration:none;
	font-weight:normal;
	vertical-align:top;
	margin:0px;
	padding-top: 3px;
	padding-left:10px;
	padding-right:5px;
	padding-bottom:3px;
	max-height:20px;
}
td.mpageon { 
	font-size:9pt; 
	color:#000000;
	background-color:#F1FBEE;
	text-decoration:none;
	font-weight:normal;
	vertical-align:top;
	margin:0px;
	padding-top: 3px;
	padding-left:10px;
	padding-right:5px;
	padding-bottom:3px;
	max-height:20px;
}
td.mpage { 
	font-size:9pt; 
	color:#000000;
	background-color:#B5E8BF;
	text-decoration:none;
	font-weight:normal;
	vertical-align:top;
	margin:0px;
	padding-top: 3px;
	padding-left:10px;
	padding-right:5px;
	padding-bottom:3px;
	max-height:20px;
}

.initial2 {font-weight:bold; background-color:#009E49; font-size:8pt; color:#FFFFFF; }
.white { font-size:9pt; color:#FFFFFF;}
.small { font-size:8pt;}
.smalleri { font-size:7pt; font-style: italic; }
.smaller { font-size:7pt; }
.tiny { font-size:1pt; }
.tiny1 { font-size:1pt; line-height: 10px; }
.rmenu { line-height:13px;}
.boxh1 { line-height:13px; font-size:9pt; background-color:#009E49; color:#FFFFFF;}
.boxb1 { line-height:13px; font-size:9pt; background-color:#B5E8BF; color:#000000;}
.boxh2 { line-height:13px; font-size:9pt; background-color:#7FCEA4; color:#FFFFFF;}
.boxb2 { line-height:13px; font-size:9pt; background-color:#DAF3DF; color:#000000;}
.quote { line-height:13px; font-size:10pt; font-style: italic; font-family:Times New Roman; color:#414649;}
.truefalse { font-size:12pt; color:#009E49; font-weight:bold;  }
.green { font-size:9pt; color:#00552A;}
